# Generated by Django 2.0.5 on 2020-10-23 13:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0066_auto_20200831_1315_squashed_0069_smartnetreceivingsetting_purchase_order_open_statuses'),
    ]

    operations = [
        migrations.AddField(
            model_name='smartnetreceivingsetting',
            name='email_notifications_from_email',
            field=models.EmailField(default='acela@lookingpoint.com', max_length=254),
        ),
        migrations.AddField(
            model_name='smartnetreceivingsetting',
            name='opportunity_default_inside_sales_rep',
            field=models.IntegerField(default=278),
            preserve_default=False,
        ),
    ]
